| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.AboutDialog

Methods
create()
get_artists()
get_authors()
get_comments()
get_copyright()
get_documenters()
get_license()
get_logo()
get_logo_icon_name()
get_name()
get_property()
get_translator_credits()
get_version()
get_website()
get_website_label()
get_wrap_license()
set_artists()
set_authors()
set_comments()
set_copyright()
set_documenters()
set_license()
set_logo()
set_logo_icon_name()
set_name()
set_translator_credits()
set_version()
set_website()
set_website_label()
set_wrap_license()

GTK2.AboutDialog()->get_documenters() | GTK2.AboutDialog()->get_logo()

# Method GTK2.AboutDialog()->get_license()

Method get_license

  `string get_license()`

Description

  Returns the license information.